﻿/* Bootstrap AddOn*/
.bg-ccicsg {
    background-color: #1966a7 !important;
}

/* Default Table*/

.table-grid a:link {
    color: #666;
    font-weight: bold;
    text-decoration: none;
}

.table-grid a:visited {
    color: #999999;
    font-weight: bold;
    text-decoration: none;
}

.table-grid a:active,
.table-grid a:hover {
    color: #bd5a35;
    text-decoration: underline;
}

.table-grid {
    font-family: Arial, Helvetica, sans-serif;
    color: #666;
    font-size: 12px;
    text-shadow: 1px 1px 0px #fff;
    background: #eaebec;
    /*margin:20px;*/
    border: #ccc 1px solid;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -moz-box-shadow: 0 1px 2px #d1d1d1;
    -webkit-box-shadow: 0 1px 2px #d1d1d1;
    box-shadow: 0 1px 2px #d1d1d1;
    width: 99%;
}

    .table-grid th {
        /*padding:21px 25px 22px 25px;*/
        padding: 10px 10px 10px 10px;
        border-top: 1px solid #fafafa;
        border-bottom: 1px solid #e0e0e0;
        /*background-color: #00569D;*/
        /*background: #ededed; */
        background: -webkit-gradient(linear, left top, left bottom, from(#e5edf9), to(#e5edf9));
        background: -moz-linear-gradient(top, #e5edf9, #e5edf9);
    }

        .table-grid th:first-child {
            /*text-align: left;*/
            padding-left: 0px;
        }

    .table-grid tr:first-child th:first-child {
        -moz-border-radius-topleft: 3px;
        -webkit-border-top-left-radius: 3px;
        border-top-left-radius: 3px;
    }

    .table-grid tr:first-child th:last-child {
        -moz-border-radius-topright: 3px;
        -webkit-border-top-right-radius: 3px;
        border-top-right-radius: 3px;
    }
    /*.table-grid tr:nth-child(even) {background-color: #f2f2f2}*/
    .table-grid tr {
        text-align: center;
        padding-left: 20px;
    }

        .table-grid tr td:first-child {
            text-align: left;
            padding-left: 20px;
            border-left: 0;
        }

        .table-grid tr td {
            /*padding:18px;*/
            padding: 6px;
            border-top: 1px solid #ffffff;
            border-bottom: 1px solid #e0e0e0;
            border-left: 1px solid #e0e0e0;
            /*
	background: #fafafa;
	background: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#fafafa));
	background: -moz-linear-gradient(top,  #fbfbfb,  #fafafa);
        */
        }

        .table-grid tr.even td {
            /*
	background: #99c0ff;
	background: -webkit-gradient(linear, left top, left bottom, from(#f8f8f8), to(#f6f6f6));
	background: -moz-linear-gradient(top,  #f8f8f8,  #f6f6f6);
        */
        }

        .table-grid tr:nth-child(odd) {
            background: #ffffff;
        }

        .table-grid tr:nth-child(even) {
            background: #f2f2f2;
            /*
    background: #d6e5fc;
        */
        }


        .table-grid tr:last-child td {
            border-bottom: 0;
        }

            .table-grid tr:last-child td:first-child {
                -moz-border-radius-bottomleft: 3px;
                -webkit-border-bottom-left-radius: 3px;
                border-bottom-left-radius: 3px;
            }

            .table-grid tr:last-child td:last-child {
                -moz-border-radius-bottomright: 3px;
                -webkit-border-bottom-right-radius: 3px;
                border-bottom-right-radius: 3px;
            }

        .table-grid tr:hover td {
            background: #d6e5fc;
            /*
	background: #f2f2f2;
	background: -webkit-gradient(linear, left top, left bottom, from(#f2f2f2), to(#f0f0f0));
	background: -moz-linear-gradient(top,  #f2f2f2,  #f0f0f0);	
        */
        }
